[page:BufferAttribute] →

# [name]

An instanced version of [page:BufferAttribute].

## Constructor

### [name]( [param:TypedArray array], [param:Integer itemSize], [param:Boolean normalized], [param:Number meshPerAttribute] )

## Properties

See [page:BufferAttribute] for inherited properties.

### [property:Number meshPerAttribute]

Defines how often a value of this buffer attribute should be repeated. A value of one means that each value of the instanced attribute is used for a single instance. A value of two means that each value is used for two consecutive instances (and so on). Default is `1`.

## Methods

See [page:BufferAttribute] for inherited methods.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]